# c_sub

calcule de la soustraction depuis du code C

## Séquence d'appel

    a = c_sub(b,c)

## Arguments

b

  Premier argument d'entrée

c

  Second argument d'entrée

a

  Argument de sortie

## Description

calcule la soustraction.

Ajoutez ici plus d'informations sur cette fonction

LaTeX peut etre utilisé pour afficher l'équation: Dans ce cas, le rendu pourrait être $x-y$

Il est possible d'inclure une image en utilisant du code Scilab (il faut déclarer au préalable le namespace xmlns:scilab="http://www.scilab.org"):

    	  <scilab:image>
    	    plot3d();
    	  </scilab:image>

plot3d();

Si une image contient une chaîne de caractères localisées, il faut alors ajouter l'attribut scilab:localized="true":

    	  <scilab:image localized="true">
    	    plot2d();
    	    xtitle("Mes jolis plots 2D");
    	  </scilab:image>

plot2d(); xtitle("Mes jolis plots 2D");

## Exemples

    c_sub(3,4)

## Voir aussi

- c_sum
- Lien vers la page d'aide sum de Scilab